   #walk_modify_form .walk_form_area{

	  width:1000px;
	  background-color:#f0f8ff;

	  margin:70px auto 5px auto;

	  padding:30px 50px;
	  border:1px solid #00699b;

	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 20px;


   }


	#walk_modify_form .walk_explain{
	   text-align:right;
	   margin-bottom:30px;
	   margin-bottom:5px;
	   font-size:1.4rem;
	}

	#walk_modify_form .walk_explain_required{
	   color:#db4700;
	   padding-right:10px;
	}

	#walk_modify_form input[type="radio"] {
		 height: 25px;
		  width: 25px;
		  vertical-align: middle;
	}

   #walk_modify_form .walk_row{
		  display:flex;
		  padding:10px 3px;
	}

 	#walk_modify_form .form_style{
	   font-size:2rem;
	   padding--:35px 15px;
	   height:60px;
	}

	#walk_modify_form .fa-chevron-circle-right{
		   display:none;
	}
	#walk_modify_form .walk_item{
		   width:150px;
		   display:flex;
		   align-items: center;
		   justify-content: flex-end;
		   font-size:2rem;
		   padding-right:20px;
	}

	#walk_modify_form .required_item{
	   color:#db4700;
	}

	#walk_modify_form .walk_content{
		   flex-grow:1;
		   display:flex;
		   justify-content: space-between;
	}

	#walk_modify_form .walk_phone_input{	   
	   display:block;
	   width:32%;
	}

	#walk_modify_form .walk_phone_select{
	  display:block;
	  width:32%;
	}

	#walk_modify_form .phone_bar{
	   font-size:1.5rem;
	   width:20px;
	   text-align:center;
	   display:block;
	}

	#walk_modify_form .walk_sex_text{
	   font-size:2rem;
	}


 	#walk_modify_form .walk_comment{
	 height:100px;
	
	}

	#walk_modify_form .submit_wrap{
	   width:100%;
	   text-align:center;
	   padding-left--:20%;
	   padding-right--:20%;
	   padding:30px 20%;
	}
	#walk_modify_form .walk_submit{
				 
				background-color:#3d94f6;
				border-radius:10px;
				border:1px solid #337fed;
				display: inline-block;
				cursor:pointer;
				color:#ffffff;
		 
				font-size:2.5rem;
				font-weight:bold;
				padding:12px 0;
				text-decoration:none; 
				width:100%;
	}

	 

 


 #walk_modify_form .walk_auth_btn_wrap{
   padding:5px 0 5px 20px;
   width:200px;
 }

#walk_modify_form .walk_auth_btn1{
				background-color:#006060;
				border-radius:10px;
				border:1px solid #002828;
				display: inline-block;
				cursor:pointer;
				color:#ffffff;
		 
				font-size:1.9rem;
				font-weight:bold;
				padding:12px 20px;
				text-decoration:none; 
				width:100%;
				text-align:centr;
				margin-left:20px;
}

#walk_modify_form .walk_auth_btn2{
				background-color:#d94600;
				border-radius:10px;
				border:1px solid #002828;
				display: inline-block;
				cursor:pointer;
				color:#ffffff;
		 
				font-size:1.9rem;
				font-weight:bold;
				padding:12px 20px;
				text-decoration:none; 
				width:100%;
				text-align:centr;
				margin-left:20px;

}


@media all and (max-width: 768px) {

   #walk_modify_form .walk_form_area{

		width:100%;
		background-color:#f0f8ff;
		margin:0;
		padding:30px 10px 50px 10px;
		border:1px solid #62b0ff;

		-webkit-border-radius:  7px;
		-moz-border-radius:  7px;
		border-radius: 7px;


      }

	#walk_modify_form .walk_explain{
	   text-align:center;
	}

 	#walk_modify_form .form_style{
	   font-size: 1.7rem; 
	   height:50px;
	}

		#walk_modify_form .walk_row{
			  display:block;
			  padding:5px 3px;
		}  

		#walk_modify_form .walk_item{
			   width:100%;
			   display:inline-block; 
			   font-size: 1.7rem;
			   padding:10px 0 3px 0;
			   text-align:left;
			   margin:20px 0 7px 0;
		}


		#walk_modify_form .walk_item span{
				background-color:#c2defc;
				border-radius:20px;
				border:1px solid #337fed;
				display: inline-block; 
				padding:10px 20px;
				line-height:100%;
				color:#003e5b;		
		}

		#walk_modify_form .walk_item span.required_str{
				background-color:#0064c8;
				color:#fff;	
				border:1px solid #004284;
		}

		#walk_modify_form .walk_auto_label{
			  margin-bottom:7px;
			  display:block;
		}

		#walk_modify_form .fa-chevron-circle-right{
			   display:inline;
		}

 	#walk_modify_form .walk_comment{
	 height:100px;
	}

	#walk_modify_form .walk_sex_text{
	   font-size:1.7rem;
	}



	#walk_modify_form .walk_auth_btn1{
						background-color:#006060;
						border-radius:10px;
						border:1px solid #002828;
						display: inline-block;
						cursor:pointer;
						color:#ffffff;
				 
						font-size:1.7rem;
						line-height:100%;
						font-weight:bold;
						padding:12px 20px;
						text-decoration:none; 
						width:99%;
						text-align:centr;
						margin:20px 0 0 0;
		}


	#walk_modify_form .walk_auth_btn2{
						background-color:#d94600;
						border-radius:10px;
						border:1px solid #002828;
						display: inline-block;
						cursor:pointer;
						color:#ffffff;
				 
						font-size:1.7rem;
						line-height:100%;
						font-weight:bold;
						padding:12px 20px;
						text-decoration:none; 
						width:99%;
						text-align:centr;
						margin:20px 0 0 0;

		}



			 #walk_modify_form .walk_auth_btn_wrap{
			   padding:0;
			   width:100%;
			   text-align:center;
			   margin-bottom:10px;
			 }

}
